Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Olá! Quando executo apt-get update aparece o seguinte:


    Ign LINORG - USP S etch Release.gpg
    Ign LINORG - USP S etch Release
    Ign LINORG - USP S etch/main Packages/DiffIndex
    Ign LINORG - USP S etch/main Sources/DiffIndex
    Err LINORG - USP S etch/main Packages
    404 Not Found [IP: 200.144.190.125 80]
    Err LINORG - USP S etch/main Sources
    404 Not Found [IP: 200.144.190.125 80]
    Obtendo:1 Index of / stable Release.gpg [835B]
    Ign \.net ./ Release.gpg
    Atingido Index of / stable Release
    Err Index of / stable Release

    Obtendo:2 Debian -- Security Information etch/updates Release.gpg [835B]
    Ign \.net ./ Release
    Obtendo:3 Index of / stable Release [2195B]
    Ign Index of / stable Release
    Atingido Debian -- Security Information etch/updates Release
    Obtendo:4 Index of / unstable Release.gpg [835B]
    Ign \.net ./ Packages/DiffIndex
    Ign Debian -- Security Information etch/updates/main Packages/DiffIndex
    Ign Index of / stable/all Packages/DiffIndex
    Ign mirrors.kernel.org etch Release.gpg
    Atingido Index of / unstable Release
    Ign Debian -- Security Information etch/updates/contrib Packages/DiffIndex
    Ign Debian -- Security Information etch/updates/main Sources/DiffIndex
    Ign Debian -- Security Information etch/updates/contrib Sources/DiffIndex
    Ign Debian -- Security Information etch/updates/main Packages/DiffIndex
    Ign Debian -- Security Information etch/updates/contrib Packages/DiffIndex
    Ign \.net ./ Sources/DiffIndex
    Ign Index of / stable/all Sources/DiffIndex
    Ign mirrors.kernel.org etch Release
    Ign Debian -- Security Information etch/updates/non-free Packages/DiffIndex
    Ign Debian -- Security Information etch/updates/main Sources/DiffIndex
    Ign Debian -- Security Information etch/updates/contrib Sources/DiffIndex
    Ign Debian -- Security Information etch/updates/non-free Sources/DiffIndex
    Atingido Debian -- Security Information etch/updates/main Packages
    Atingido Debian -- Security Information etch/updates/contrib Packages
    Atingido Index of / unstable/non-free Packages/DiffIndex
    Ign mirrors.kernel.org etch/main Packages/DiffIndex
    Atingido Index of / stable/all Packages
    Atingido \.net ./ Packages
    Atingido Debian -- Security Information etch/updates/main Sources
    Atingido Debian -- Security Information etch/updates/contrib Sources
    Atingido Debian -- Security Information etch/updates/main Packages
    Atingido Debian -- Security Information etch/updates/contrib Packages
    Atingido Debian -- Security Information etch/updates/non-free Packages
    Atingido Debian -- Security Information etch/updates/main Sources
    Atingido Debian -- Security Information etch/updates/contrib Sources
    Ign mirrors.kernel.org etch/contrib Packages/DiffIndex
    Ign mirrors.kernel.org etch/non-free Packages/DiffIndex
    Ign mirrors.kernel.org etch/main Sources/DiffIndex
    Ign mirrors.kernel.org etch/contrib Sources/DiffIndex
    Ign mirrors.kernel.org etch/non-free Sources/DiffIndex
    Atingido Index of / unstable/non-free Sources/DiffIndex
    Atingido Debian -- Security Information etch/updates/non-free Sources
    Atingido Index of / stable/all Sources
    Atingido \.net ./ Sources
    Err mirrors.kernel.org etch/main Packages
    404 Not Found [IP: 204.152.191.39 80]
    Err mirrors.kernel.org etch/contrib Packages
    404 Not Found [IP: 204.152.191.39 80]
    Err mirrors.kernel.org etch/non-free Packages
    404 Not Found [IP: 204.152.191.39 80]
    Err mirrors.kernel.org etch/main Sources
    404 Not Found [IP: 204.152.191.39 80]
    Err mirrors.kernel.org etch/contrib Sources
    404 Not Found [IP: 204.152.191.39 80]
    Err mirrors.kernel.org etch/non-free Sources
    404 Not Found [IP: 204.152.191.39 80]
    Baixados 3032B em 2s (1174B/s)
    Falha ao buscar http://linorg.usp.br/debian/dists/et...86/Packages.gz 404 Not Found [IP: 200.144.190.125 80]
    Falha ao buscar http://linorg.usp.br/debian/dists/et...rce/Sources.gz 404 Not Found [IP: 200.144.190.125 80]
    Falha ao buscar http://mirrors.kernel.org/debian/dis...86/Packages.gz 404 Not Found [IP: 204.152.191.39 80]
    Falha ao buscar http://mirrors.kernel.org/debian/dis...86/Packages.gz 404 Not Found [IP: 204.152.191.39 80]
    Falha ao buscar http://mirrors.kernel.org/debian/dis...86/Packages.gz 404 Not Found [IP: 204.152.191.39 80]
    Falha ao buscar http://mirrors.kernel.org/debian/dis...rce/Sources.gz 404 Not Found [IP: 204.152.191.39 80]
    Falha ao buscar http://mirrors.kernel.org/debian/dis...rce/Sources.gz 404 Not Found [IP: 204.152.191.39 80]
    Falha ao buscar http://mirrors.kernel.org/debian/dis...rce/Sources.gz 404 Not Found [IP: 204.152.191.39 80]
    Lendo lista de pacotes... Pronto
    W: GPG error: Index of / stable Release: As assinaturas a seguir não puderam ser verificadas devido a chave pública não estar disponível: NO_PUBKEY E9C74FEEA2098A6E
    W: Duplicate sources.list entry Debian -- Security Information etch/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)
    W: Duplicate sources.list entry Debian -- Security Information etch/updates/contrib Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_binary-i386_Packages)
    W: Você terá que executar apt-get update para corrigir esses problemas
    E: Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar.


    Porque tantos 404 e falhas?
    Meu sources.list está assim:

    Código :
    # 
    # deb cdrom:[Debian GNU/Linux 4.0 r1 _Etch_ - Official i386 NETINST Binary-1 20070820-20:21]/ etch contrib main
     
    #deb cdrom:[Debian GNU/Linux 4.0 r1 _Etch_ - Official i386 NETINST Binary-1 20070820-20:21]/ etch contrib main
     
    deb http://linorg.usp.br/debian/ etch main
    deb-src http://linorg.usp.br/debian/ etch main
     
    deb http://security.debian.org/ etch/updates main contrib
    deb-src http://security.debian.org/ etch/updates main contrib
     
    deb http://mirrors.kernel.org/debian etch main contrib non-free
     
    deb-src http://mirrors.kernel.org/debian etch main contrib non-free
     
    deb http://security.debian.org etch/updates main contrib non-free
     
    deb-src http://security.debian.org etch/updates main contrib non-free
    deb http://0x5c.net/knetstats/debian/ ./
     
    deb-src http://0x5c.net/knetstats/debian/ ./
     
    deb http://ftp.debian.org/debian/ unstable non-free
    deb-src http://ftp.debian.org/debian/ unstable non-free
     
    deb http://packages.dotdeb.org stable all
    deb-src http://packages.dotdeb.org stable all

    Alguém sabe me dizer se preciso atualizar alguma coisa ou alterar o sources.list?

  2. Não tem mais etch no mirror do kernel.org. Pode simplesmente tirar ele, ou atualizar o sistema



  3. Que tal:
    Código :
     
    deb http://ftp.br.debian.org/debian/ etch main
    deb-src http://ftp.br.debian.org/debian/ etch main
     
    deb http://security.debian.org/ etch/updates main
    deb-src http://security.debian.org/ etch/updates main
     
    deb http://volatile.debian.org/debian-volatile etch/volatile main
    deb-src http://volatile.debian.org/debian-volatile etch/volatile main
     
    #WebMin
    deb http://download.webmin.com/download/repository sarge contrib
     
    # Debian-Backports
    deb http://www.backports.org/debian etch-backports main contrib non-free
     
    # Debain-Multimidia
    deb http://ftp.br.debian.org/debian-multimedia etch main non-free

    Não esqueça de instalar as chaves.
    Espero que te ajude.
    Osb.: Aconselho você a usar pelo menos o Debian Lenny que é mais atual que o Etch.

  4. Instalar debian + thunder cache

    E nesesario que tenha instalar na maquina php5 para rodar estes servico por toda vaz que eu do o comando apt-get install php5 ele da esta erro

    Os amigos pode me dar um help


    proxy:~# apt-get install php5
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências
    Lendo informação de estado... Pronto
    Você deve querer executar 'apt-get -f install' para corrigí-los:
    Os pacotes a seguir têm dependências desencontradas:
    libblkid-dev: Depende: libc6-dev mas não será instalado ou
    libc-dev
    libcurl3: Depende: libssh2-1 mas não é instalável
    Depende: ca-certificates mas não é instalável
    libcurl3-gnutls: Depende: ca-certificates mas não é instalável
    libmysqlclient15-dev: Depende: zlib1g-dev mas não é instalável
    php5: Depende: libapache2-mod-php5 (>= 5.2.14-0.dotdeb.0) mas não será instalado ou
    libapache2-mod-php5filter (>= 5.2.14-0.dotdeb.0) mas não será instalado ou
    php5-cgi (>= 5.2.14-0.dotdeb.0) mas não será instalado
    Depende: php5-common (>= 5.2.14-0.dotdeb.0) mas não será instalado
    uuid-dev: Depende: libc6-dev mas não será instalado ou
    libc-dev
    W: Duplicate sources.list entry Debian -- Security Information etch/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)
    W: Duplicate sources.list entry Debian -- Security Information etch/updates/contrib Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_binary-i386_Packages)
    W: Você terá que executar apt-get update para corrigir estes problemas
    E: Dependências desencontradas. Tente 'apt-get -f install' sem nenhum pacote (ou especifique uma solução).
    proxy:~#



  5. Citação Postado originalmente por jefinho100 Ver Post
    Instalar debian + thunder cache

    E nesesario que tenha instalar na maquina php5 para rodar estes servico por toda vaz que eu do o comando apt-get install php5 ele da esta erro

    Os amigos pode me dar um help


    proxy:~# apt-get install php5
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências
    Lendo informação de estado... Pronto
    Você deve querer executar 'apt-get -f install' para corrigí-los:
    Os pacotes a seguir têm dependências desencontradas:
    libblkid-dev: Depende: libc6-dev mas não será instalado ou
    libc-dev
    libcurl3: Depende: libssh2-1 mas não é instalável
    Depende: ca-certificates mas não é instalável
    libcurl3-gnutls: Depende: ca-certificates mas não é instalável
    libmysqlclient15-dev: Depende: zlib1g-dev mas não é instalável
    php5: Depende: libapache2-mod-php5 (>= 5.2.14-0.dotdeb.0) mas não será instalado ou
    libapache2-mod-php5filter (>= 5.2.14-0.dotdeb.0) mas não será instalado ou
    php5-cgi (>= 5.2.14-0.dotdeb.0) mas não será instalado
    Depende: php5-common (>= 5.2.14-0.dotdeb.0) mas não será instalado
    uuid-dev: Depende: libc6-dev mas não será instalado ou
    libc-dev
    W: Duplicate sources.list entry Debian -- Security Information etch/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)
    W: Duplicate sources.list entry Debian -- Security Information etch/updates/contrib Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_binary-i386_Packages)
    W: Você terá que executar apt-get update para corrigir estes problemas
    E: Dependências desencontradas. Tente 'apt-get -f install' sem nenhum pacote (ou especifique uma solução).
    proxy:~#
    amigão queria montar um desse tambem poderia ajudar?






Tópicos Similares

  1. Proxy - Apt-get update
    Por dani_caseiro no fórum Servidores de Rede
    Respostas: 1
    Último Post: 04-08-2005, 15:42
  2. dpkg - apt-get update
    Por maos no fórum Servidores de Rede
    Respostas: 0
    Último Post: 27-11-2004, 20:04
  3. Qual é a diferença entre apt-get update e apt-get upgrade???
    Por lacierdias no fórum Servidores de Rede
    Respostas: 3
    Último Post: 11-07-2004, 08:48
  4. Erro no apt-get update para atualizar distro.
    Por Hacinn no fórum Servidores de Rede
    Respostas: 3
    Último Post: 05-05-2004, 09:53
  5. apt-get update nao funciona
    Por muganga no fórum Servidores de Rede
    Respostas: 4
    Último Post: 19-11-2003, 22:11

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L